lkml.org 
[lkml]   [2003]   [Nov]   [26]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
SubjectSupport for KT400 AGP x8 + ATI drivers
From
Hello !

I am using a VIA Board with KT400 chipset, AGP x8 (v3)
and the commercial ATI drivers for my Radeon 9600.

The standard 2.4.22 Kernel had the problem that AGP v3 was
not supported and AGPGart was not able to detect the AGP mem size.

My question is now is there a patch for the latest stable kernel
or do i have to use the dev. kernel ?


THANKS.
-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 13:58    [W:0.022 / U:2.204 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site